DaemonForums  

Go Back   DaemonForums > OpenBSD > OpenBSD Packages and Ports

OpenBSD Packages and Ports Installation and upgrading of packages and ports on OpenBSD.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1   (View Single Post)  
Old 12th July 2012
daemonfowl daemonfowl is offline
bsdstudent
 
Join Date: Jan 2012
Location: DaemonLand
Posts: 834
Thanked 0 Times in 0 Posts
Default libfreetype.so.18.1: minor version

Hi !

Sometimes while building ports , I get mismatch errors like this one :
Code:
 warning: libfreetype.so.18.1: minor version >= 3 expected, using it anyway
How could I possibly sync versions here ?

Code:
kern.version=OpenBSD 5.2-beta (GENERIC.MP) #303: Sun Jul  8 15:09:40 MDT 2012
    todd@i386.openbsd.org:/usr/src/sys/arch/i386/compile/GENERIC.MP
The box was a 5.1 stable .

Thanks for your help !
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PCC reached version 1.0 Mr-Biscuit News 50 27th March 2014 09:29 AM
pkg_add_it - new version DNAeon FreeBSD Ports and Packages 5 14th November 2010 01:43 AM
Ports Version associated with FreeBSD version rtwingfield FreeBSD Ports and Packages 4 7th June 2010 11:00 PM
kernel version 0?? Stellar OpenBSD General 5 30th August 2009 11:07 PM
How I can have two version of zsh mfaridi FreeBSD Ports and Packages 7 15th May 2008 05:56 PM


All times are GMT. The time now is 08:25 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick